View Issue Details

IDProjectCategoryView StatusLast Update
0001246Main CAcert Websitemy accountpublic2014-04-15 21:40
ReporterINOPIAE Assigned ToBenBE  
PrioritynormalSeverityminorReproducibilityhave not tried
Status needs workResolutionopen 
Product Version2014 Q1 
Target Version2014 Q1 
Summary0001246: Change tab order in login form
DescriptionPlease change the tab order for the login form. Put the link to the wiki in the first place of the order
TagsNo tags attached.
Reviewed byBenBE
Test Instructions

Relationships

related to 0001239 closedNEOatNHNG Increase textbox size for the secret questions during account creation 

Activities

INOPIAE

2014-02-15 11:52

updater   ~0004585

Last edited: 2014-02-15 12:05

View 2 revisions

bug depends on bug 1239

INOPIAE

2014-02-15 13:40

updater   ~0004586

There is a fix available on https://github.com/INOPIAE/CAcert/tree/bug-1239

BenBE

2014-02-25 21:26

updater   ~0004604

Updated patchset with fixed tab order OK.

NEOatNHNG

2014-03-21 17:43

administrator   ~0004669

The line break after the CCA checkbox looks strange. The connection between the checkbox and the text is lost and because the lines of the table are low in contrast they don't help to make the connection.

Eva

2014-04-15 21:39

updater   ~0004728

First tab goes to First name, than Wiki, than middle name and correct order.

The Wiki should either come first, after the names or after everything else.

I aggree that the checkbox for the CCA acceptance should not be followed with a line-break.

Please do some more work on this bug.

Issue History

Date Modified Username Field Change
2014-02-11 21:59 INOPIAE New Issue
2014-02-15 11:51 INOPIAE Relationship added related to 0001226
2014-02-15 11:52 INOPIAE Note Added: 0004585
2014-02-15 12:05 INOPIAE Relationship deleted related to 0001226
2014-02-15 12:05 INOPIAE Relationship added related to 0001239
2014-02-15 12:05 INOPIAE Note Edited: 0004585 View Revisions
2014-02-15 13:40 INOPIAE Assigned To => INOPIAE
2014-02-15 13:40 INOPIAE Note Added: 0004586
2014-02-15 13:40 INOPIAE Assigned To INOPIAE => BenBE
2014-02-15 13:40 INOPIAE Status new => fix available
2014-02-18 21:52 BenBE Reviewed by => BenBE
2014-02-18 21:52 BenBE Status fix available => needs review & testing
2014-02-18 21:55 BenBE Source_changeset_attached => cacert-devel testserver-stable df9e8f10
2014-02-18 21:55 Source_changeset_attached => cacert-devel testserver-stable 4b4e2708
2014-02-25 21:26 BenBE Note Added: 0004604
2014-03-21 17:43 NEOatNHNG Note Added: 0004669
2014-04-15 21:39 Eva Note Added: 0004728
2014-04-15 21:40 Eva Status needs review & testing => needs work